Subject: Eliminate all you owe with out paying another dollar

From: "mable hayes" <[email-masked]>
Date: Sun, 17 Dec 2006 06:18:03 -0100

Eradicate all that you are indebted for without sending an other dollar. 
Eliminate the embarrassing collection contacts. End the mailing of checks!

Wild as it may seem the majority lendors not following the banking laws
here in the US. Amazing but correct!

Go to our web site for in-depth details concerning our approach at 0 charge
or commitment. You have nothing to loose and a load to secure.

You can contact us at :
1__561_282_9476
Conprehensive knowledge or to bring to a hault obtaining or to grasp our
address

Why, there seems to be no night at all in this country, Zeb replied. Demon,
answered the boy, bowing gravely